Description
IEC 62361-102 Recommendation R3

5.6.4 Recommendation for harmonization: SCL PSRType

In the CIM, instances of power system resources may be associated with zero or one

instances of PSRType. This is used for “classifying instances of the same class, e.g.

overhead and underground ACLineSegments. This classification mechanism is intended to

provide flexibility outside the scope of this standard, i.e. provide customisation that is nonstandard.”

This custom classification is particularly useful for modelling distribution network equipment,
as a way of defining individual instances with reference to template or catalogue objects that
contain sets of reference parameters.

It would also help mapping algorithms to choose the appropriate CIM class when there is a
choice, e.g. a physical line could be modelled as an ACLineSegment, but for transmission
network applications it could be modelled as an EnergyConsumer (a point of consumption on
the power system model)

Recommendation R3: An optional string attribute psrType should be added to the SCL
definition for tPowerSystemResource. It may be appropriate to use a specific namespace for
this and other CIM related attributes.

Proposal descriptions

Add optional string attribute psrType to the SCL definition for tPowerSystemResource. It may be appropriate to use a specific
namespace for this and other CIM related attributes.

History

#1 - 09/13/2022 08:17 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#2 - 06/21/2023 02:21 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Needs More Information set to No

- Target edition set to Edition 3

- Assigned TF 61850-6 added

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#4 - 02/08/2024 05:08 AM - Vladan Cvejic
- Target edition changed from Not assigned to Next
